/*tables*/

#linery-wl table,
#linery table {
	zoom: 1;
	_width: auto;  /* fix ei7*/
	margin: 0px 0 20px 0;
}

#linery-wl table td,#linery-wl table th,
#linery table td, #linery table th {
	text-align: left;
	vertical-align: top;
	padding: 5px;
}

#linery table td {
	border-bottom: 1px solid #DCDCCC;
}

#linery-wl table td{
	border-bottom: 0px solid #ffffff;
}

#linery-wl td h2,
#linery td h2 {
	margin-top:0;
	padding-top:0;
}

.links-content table td {
	border-bottom: 0px solid black;
}

#linery-wl table th,
#linery table th {
	background: #AED06E;
}

table.TableWideBorder h3 {
	margin:0;
	font-size: 110%;	
}

#linery-wl table tr.odd td,
#linery table tr.odd td {
	background: #f5f5f1;
}


div.DivWideBorder
{
	border:1px solid #AED06E;
	background-color: #E1F0C2;
	text-align: left;
	padding: 5px;	
	margin-bottom:1em;
}

table.TableWideBorder {
	zoom :normal;
	margin: 0 0 15px 0;
	width: 100% !important;
	background-color: #AED06E;
}

.secondary-content table.TableWideBorder {
	background-color: transparent;
}

table.TableWideBorder caption {
	text-align:left;
	font-size: 13px;
	margin-left: 20px;
	font-weight: bold;
	font-style: italic;
}


table.TableWideBorder td{
	 padding: 5px;
}

table.TableWideBorder td.td-hidden{
	background: transparent;
}

table.TableWideBorder img {
	 padding-top: 5px;
	 padding-bottom: 5px;
}

table.TableWideBorder td {
	background-color: #FFFFFF;
	vertical-align: top;
	border: none !important;
}


table.TableWideBorder td p{
	margin-bottom: 0px;
}

table.allow-p-margin td p {
	margin-bottom: 1em;
}
}

table.TableWideBorder td.highlight3 p{
	font-size: 12px;
	font-style:normal;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
}

table.TableWideBorder td ul {
	margin: 5px 5px 5px 5px;
}

table.TableWideBorder td.head {
	background-color: #E1F0C2;
	text-align: center;
	padding: 5px;
}

table.TableWideBorder tr.top td.head {
	text-align: center;
}

table.TableWideBorder td.head2 {
	background-color: #AED06E;
	text-align: left;
	padding: 5px;
}

table.TableWideBorder td.highlight {
	background: #f0f0e0 url("../images/highlight-2.gif") no-repeat center;
	text-indent: -3000px;
}

table.TableWideBorder td.highlight2 {
	background: #f0f0e0;
	font-size: 13px;
	text-align: center;
}

table.TableWideBorder td.highlight3 {
	background: #f0f0e0 url("../images/highlight-2.gif") no-repeat center 10px;
	text-indent: 0px;
	padding-top:30px;
}

table.TableWideBorder td.highlight2 p {
	text-align: center;
}

table.TableWideBorder td p.leftmargin {
	margin-left: 18px;
}


/* START: custom tables*/
#tblwindows {
	width: 100%;
	position:relative;
}



#tblwindows table {
	padding: 0px;
	margin : 0px;
	border: 1px solid #AED06E;
	border-collapse: collapse;
	margin-bottom: 20px;
}

#tblwindows tr {
	width:100%;
}

#tblwindows caption {
	text-align:left;
	font-size: 13px;
	margin-left: 20px;
	font-weight: bold;
	font-style: italic;
}

#tblwindows td {
	border-bottom:1px solid #AED06E2;
	color: #585858;
	padding: 8px 20px 8px 20px;
}

#tblwindows th {
	background-color: #E1F0C2;
	font-weight: normal;
	padding: 8px 15px 8px 20px;
	color: #265D09;
	text-align: left;
	margin-bottom: 10px;
}

#tblwindows tbody th {
	background-color: #F3F9E6;
	font-weight: normal;
	padding: 8px 15px 8px 20px;
	color: #265D09;
	text-align: left;
	margin-bottom: 10px;
	b-order-left:1px solid #E1F0C2;
}

#tblwindows tbody th.noborder {
	border-left:0px solid #E1F0C2;
}

#tblwindows th.active_mouse {
	cursor: pointer;
}

#tblwindows th.open {
	background: url('../images/wopen.gif') no-repeat scroll right top #E1F0C2;
}

#tblwindows th.closed {
	background: url('../images/wclose.gif') no-repeat scroll right top #E1F0C2;
}

#tblwindows input {
	border: 1px solid #ccc;
	width:100%;
	background-color: #fff;
}


#tblwindows input.break {
	border: 0;
	width:auto;
	background-color: white;
	font-size: 13px;
}

#tblwindows input.submit_button2.break {
	border:1px solid #CBCB90;
}

#tblwindows input.submit_button.break {
	border:1px solid #CBCB90;
}

#tblwindows textarea {
	border: 1px solid #ccc;
	width:100%;
	background-color: #fff;
	font-size: 13px;
}

#tblwindows select {
	border: 1px solid #ccc;
	font-size: 13px;
}

/* END: custom tables*/

/*tables*/